<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkImage" id="image1">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-fechar-janela-20.png</property>
  </object>
  <object class="GtkImage" id="image2">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-mais-calendário-20.png</property>
  </object>
  <object class="GtkImage" id="image3">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-fechar-janela-20.png</property>
  </object>
  <object class="GtkImage" id="image4">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-estante-de-livros-20.png</property>
  </object>
  <object class="GtkImage" id="image5">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="pixbuf">imagens/icons8-estante-de-livros-20.png</property>
  </object>
  <object class="GtkWindow" id="tlHomePrincipal">
    <property name="can_focus">False</property>
    <property name="halign">center</property>
    <property name="valign">center</property>
    <property name="title" translatable="yes">Home Get Book</property>
    <property name="window_position">center-always</property>
    <property name="gravity">center</property>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="halign">center</property>
        <property name="valign">center</property>
        <property name="margin_bottom">10</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkImage">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="pixbuf">imagens/get.png</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_top">30</property>
            <property name="margin_bottom">20</property>
            <property name="spacing">17</property>
            <property name="homogeneous">True</property>
            <child>
              <object class="GtkLabel" id="lbInstrução">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">center</property>
                <property name="valign">center</property>
                <property name="margin_left">22</property>
                <property name="margin_right">22</property>
                <property name="margin_top">5</property>
                <property name="margin_bottom">6</property>
                <property name="label" translatable="yes">O que é Get Book?
É um app que auxilia no emprestimo de livros.

Como devo usá-lo?
Simples, após o login irá abrir essa tela introdutória
onde você poderá cliclar no botão de aluguel de livros
para inserir e visualizar informações de emprestimos. 

Na tela de emprestim de livro você
poderar excluir ou renovar o emprestimo. </property>
                <property name="justify">center</property>
                <attributes>
                  <attribute name="font-desc" value="Noto Sans CJK HK Bold 12"/>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
                <child internal-child="accessible">
                  <object class="AtkObject" id="lbInstrução-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes">Instrução!</property>
                    <property name="AtkObject::accessible-description" translatable="yes">O que é Get Book?
É um app que lhe auxilia no emprestimo de livros.

Como devo usá-lo?
Simples, após o login irá abrir essa tela introdutória
onde você poderá cliclar no botão de aluguel de livros
para inserir e visualizar informações de emprestimos. 

Na tela de emprestim de livro você
poderar excluir ou renovar o emprestimo. </property>
                  </object>
                </child>
                <style>
                  <class name="lbInstrução"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="margin_left">45</property>
            <property name="margin_right">71</property>
            <property name="spacing">15</property>
            <property name="homogeneous">True</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Faça um emprestimo de livros:</property>
                <attributes>
                  <attribute name="font-desc" value="Noto Sans CJK KR Light 15"/>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btAluguel">
                <property name="label" translatable="yes">Aluguel De Livros</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="margin_left">12</property>
                <property name="margin_top">2</property>
                <property name="margin_bottom">3</property>
                <property name="image">image2</property>
                <property name="use_underline">True</property>
                <property name="image_position">right</property>
                <property name="always_show_image">True</property>
                <signal name="clicked" handler="aluguel" swapped="no"/>
                <accessibility>
                  <action action_name="click" description="Fazer um aluguel de livro"/>
                  <action action_name="press" description="Fazer um aluguel de livro"/>
                  <action action_name="release" description="Fazer um aluguel de livro"/>
                </accessibility>
                <child internal-child="accessible">
                  <object class="AtkObject" id="btAluguel-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes"> aluguel de livro</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Emprestimo de livro clicke aqui</property>
                  </object>
                </child>
                <style>
                  <class name="btAluguel"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="margin_top">10</property>
            <property name="margin_bottom">12</property>
            <property name="spacing">15</property>
            <property name="homogeneous">True</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Lista de Livros emprestados: </property>
                <attributes>
                  <attribute name="font-desc" value="Noto Sans CJK KR Light 15"/>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btTabela">
                <property name="label" translatable="yes">Tabela </property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="margin_top">2</property>
                <property name="margin_bottom">3</property>
                <property name="image">image5</property>
                <property name="use_underline">True</property>
                <property name="image_position">right</property>
                <property name="always_show_image">True</property>
                <signal name="clicked" handler="tabela" swapped="no"/>
                <accessibility>
                  <action action_name="click" description="Fazer um aluguel de livro"/>
                  <action action_name="press" description="Fazer um aluguel de livro"/>
                  <action action_name="release" description="Fazer um aluguel de livro"/>
                </accessibility>
                <child internal-child="accessible">
                  <object class="AtkObject" id="btTabela-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes"> aluguel de livro</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Emprestimo de livro clicke aqui</property>
                  </object>
                </child>
                <style>
                  <class name="btTabela"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">3</property>
          </packing>
        </child>
        <child>
          <object class="GtkButton" id="btSair">
            <property name="label" translatable="yes">Sair</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="halign">end</property>
            <property name="valign">end</property>
            <property name="margin_left">3</property>
            <property name="margin_right">6</property>
            <property name="hexpand">True</property>
            <property name="vexpand">True</property>
            <property name="image">image1</property>
            <property name="image_position">right</property>
            <property name="always_show_image">True</property>
            <signal name="clicked" handler="sair" swapped="no"/>
            <accessibility>
              <action action_name="click" description="sair da tela de menu"/>
              <action action_name="press" description="sair da tela de menu"/>
              <action action_name="release" description="sair da tela de menu"/>
            </accessibility>
            <child internal-child="accessible">
              <object class="AtkObject" id="btSair-atkobject">
                <property name="AtkObject::accessible-name" translatable="yes">sair</property>
                <property name="AtkObject::accessible-description" translatable="yes">sair da tela de menu</property>
              </object>
            </child>
            <style>
              <class name="btSair"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">4</property>
          </packing>
        </child>
      </object>
    </child>
    <style>
      <class name="tlHomePrincipal"/>
    </style>
  </object>
</interface>
